Package com.pixelmed.apps

## Class DownloadOrTransmit.ExportWorker

- java.lang.Object
- - com.pixelmed.apps.DownloadOrTransmit.ExportWorker

- All Implemented Interfaces:
    `java.lang.Runnable`
  Enclosing class:
    DownloadOrTransmit

      protected class DownloadOrTransmit.ExportWorker
      extends java.lang.Object
      implements java.lang.Runnable

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `run()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### run

          public void run()

      Specified by:
        `run` in interface `java.lang.Runnable`